#include "cGameApp.h"

cGameApp App;

cGameApp *GetGameApp(){
	return &App;
}


int APIENTRY WinMain(HINSTANCE hInstance,
                     HINSTANCE hPrevInstance,
                     LPSTR     lpCmdLine,
                     int       nCmdShow){

	return App.WinMain(
		hInstance, 
		hPrevInstance,
		lpCmdLine,
		nCmdShow);
}



